<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools" tools:ignore="ResourceName">
    <!-- google color-->
    <color name="consultant_color_FF9500">#FF9500</color>

    <!--app主要颜色-->

    <!--最后删除-->

    <!-- main bg color -->

    <!-- session -->

    <!-- image picker -->

    <!-- contact -->

    <!-- setting -->
    <!--云信　ｅｎｄ-->


    <!--动态-->
    <!--动态顶部title背景变色-->


    <color name="consultant_colorBg">#f5f5f5</color>
    <color name="color_EB892C">#EB892C</color>
    <color name="color_1AEB892C">#1AEB892C</color>
    <color name="color_1c1f28_60">#a61c1f28</color>
    <color name="color_1c1f28_50">#801c1f28</color>
    <color name="color_1c1f28_40">#661c1f28</color>
    <color name="color_1c1f28_20">#331c1f28</color>
    <color name="color_1c1f28_10">#1a1c1f28</color>
    <color name="color_ef8a4a">#EF8A4A</color>
    <color name="color_f6f6f7">#f6f6f7</color>
    <color name="color_6ec8f9">#6ec8f9</color>
    <color name="color_6ec8f9_90">#E66ec8f9</color>
    <color name="color_b6bece">#B6BECE</color>
    <color name="color_b6bece_90">#E6B6BECE</color>
    <color name="color_f5a082">#F5A082</color>
    <color name="color_f5a082_90">#E6F5A082</color>
    <color name="color_f28e6b">#F28E6B</color>
</resources>
